/* ============ BLESS YOUR HEART ===========*/
.webform-client-form .webform-component-textarea #edit-submitted-message-wrapper .resizable-textarea span {
	float: left;
}


#edit-submitted-message-wrapper {
	overflow: hidden;
}

.content-area p {
	font-size: 13px;
	color: #313131;
}

/* ============ PHOTO SHARE FORM ===========*/

#webform-client-form-121946 {
	width: 98%;
	padding: 0 0 0 10px;
}

#webform-client-form-121946 .webform-component-textfield {
	border-bottom: 1px solid #ccc;
}

#webform-client-form-121946 div .webform-component-textfield .form-item label {
	width: 150px;
}

#webform-client-form-121946 div .webform-component-select .form-item label {
	width: 100%;
}

#webform-client-form-121946 .webform-component-textarea label{
	width: 100px;
}

#webform-client-form-121946 .webform-component-textarea .form-item .resizable-textarea span{
	width: 98%;
	float: left;
}

#webform-client-form-121946 .webform-component-textarea .form-item .description {
	clear: both;
}

#webform-component-where_do_you_want_your_photo_to_go #edit-submitted-where-do-you-want-your-photo-to-go-wrapper label{
	width: 280px;
}

/*======== PLACE AND AD ====*/

#webform-client-form-125803 {
	width: 98%;
	padding: 0 0 0 10px;
}

#webform-client-form-125803 div .webform-component-textfield .form-item label {
	width: 100%;
}

#webform-client-form-125803 div #webform-component-where_do_you_want_your_ad_to_run .form-item label {
	width: 100%;
}

#webform-client-form-125803 div #webform-component-where_do_you_want_your_ad_to_run {
	overflow: hidden;
	width: 98%;
}

#webform-client-form-125803 div #webform-component-where_do_you_want_your_ad_to_run .form-item {
	overflow: hidden;
	width: 98%;
}

#webform-client-form-125803 div #webform-component-where_do_you_want_your_ad_to_run .form-item label {
	width: 100%;
}

#webform-client-form-125803 div #webform-component-where_do_you_want_your_ad_to_run .form-item .form-checkboxes {
	overflow: hidden;
	width: 100%;
	float: left;
}

#webform-client-form-125803 div .webform-component-select .form-item .form-checkboxes .form-item {
	float: left;
}

#webform-client-form-125803 div #webform-component-email_address #edit-submitted-email-address-wrapper label {
	width: 100%;
}

#webform-client-form-125803 div .webform-component-textarea .form-item label {
	width: 100%;
}

#webform-client-form-125803 div .webform-component-textarea .form-item .resizable-textarea span label {
	clear: left;
}

#webform-client-form-125803 div .webform-component-textarea .form-item .resizable-textarea span .grippie {
	clear: left;
}

/*====== FEEDBACK FORM ================*/
.webform-client-form {
	width: 98%;
}

.form-item label {
	width: 100%;
}

.form-textarea {
	clear: left;
}

/*======== MESSAGE BOARD STYLING =====*/

#content-area .forum-post {
	width: 680px;
}

#content-area .forum-comments {
	width: 680px;
}

#forum-topic-11383 {
	border: none;
}

#forum-topic-11383 a{
	color: #2A4FB1;
}

.forum-topics {
	border: none;
}

#forum-topic-11383 tr .title a {
	color: #2A4FB1;
	font-size: 14px;
}

#forum-topic-11383 .marker {
	font-size: 12px;
}

#forum-topic-11383 tbody tr {
	background-color: #fff;
}

#forum-topic-11383 tr .title .forum-topic-pager {
	font-size: 12px;
}

#forum-topic-11383 tr .title .forum-topic-pager a{
	font-size: 12px;
}

.quote-msg {
	font-size: 13px;
}

.abuse_flag_comment a{
	font-size: 13px;
	color: #2A4FB1;
}

.abuse_flag_comment a:hover {
	text-decoration: underline;
}

.author-pane-line {
	font-size: 12px;
}

.forum-post .post-info .posted-on {
	line-height: 34px;
	color: #343434;
}

.post-num {
	line-height: 34px;
}

.post-num a{
	color: #d3d3d3;
}

#forum-topic-11383 tbody tr td {
	padding: 10px 0;
}

.replies {
	font-size: 13px;
}

#forum .pager, #forum-comments .pager {
	font-size: 13px;
}
#forum .pager, #forum-comments .pager li a {
	color: #2A4FB1;
}
